<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<table>
		<tr>
			<td>1</td>
			<td>2</td>
		</tr>
		<tr>
			<td>3</td>
			<td>4</td>
		</tr>
		<tr>
			<td>5</td>
			<td>6</td>
		</tr>
	</table>

	<table>
		<input type="text"><br>
		<input type="text"><br>
		<input type="text">
	</table>

	<script type="text/javascript">
		var nk=document.getElementsByTagName("table");

		for(i=0;i<nk.length;i++)
		{
			nk[i].className="link-"+ i + " test-"+ i;
		}

		var tr=document.getElementsByTagName("tr");

		for(i=0;i<tr.length;i++)
		{
			tr[i].className="lin-"+ i + " tes-"+ i;
		}

		var int=document.getElementsByTagName("input");

		for(i=0; i<int.length; i++) 
		{
			int[i].placeholder="input-" + i;
			int[i].id="#"+i;
		}

	</script>
</body>
</html>